[
	{
		"name":"controls.maximizeBtn",
		"actions":{"click":"clickMaximize","mouseOver":"onMouseOverToolTip", "mouseOut":"onMouseOutToolTip"},
		"settings":{"tooltip":"Fullscreen on/off"}
	},{
		"name":"controls.vocals_mc",
		"actions":{"click":"clickVocals","mouseOver":"onMouseOverToolTip", "mouseOut":"onMouseOutToolTip"},
		"settings":{"tooltip":"Vocals on/off"}
	},{
		"name":"controls.text_mc",
		"settings":{"tooltip":"Text on/off"},
		"actions":{"click":"clickText","mouseOver":"onMouseOverToolTip", "mouseOut":"onMouseOutToolTip"}
	},{
		"name":"controls.playBtn",
		"settings":{"tooltip":"Play/Pause"},
		"actions":{"click":"clickPlay","mouseOver":"onMouseOverToolTip", "mouseOut":"onMouseOutToolTip"}
	},{
		"name":"controls.stopBtn",
		"settings":{"tooltip":"Stop"},
		"actions":{"click":"clickStop","mouseOver":"onMouseOverToolTip", "mouseOut":"onMouseOutToolTip", "mouseDown":"playSecondFrame", "mouseUp":"playFirstFrame"}
	},{
		"name":"controls.rewBtn",
		"settings":{"tooltip":"Rewind"},
		"actions":{"click":"clickSeek","mouseOver":"onMouseOverToolTip", "mouseOut":"onMouseOutToolTip", "mouseDown":"playSecondFrame", "mouseUp":"playFirstFrame"}
	},{
		"name":"controls.ffBtn",
		"settings":{"tooltip":"Forward"},
		"actions":{"click":"clickSeek","mouseOver":"onMouseOverToolTip", "mouseOut":"onMouseOutToolTip", "mouseDown":"playSecondFrame", "mouseUp":"playFirstFrame"}
	},{
		"name":"controls.seekBar.barMC",
		"actions":{"click":"clickBar"}
	},{
		"name":"controls.seekBar.seekerMC",
		"actions":{"mouseDown":"seekserMouseDown"}
	},{
		"name":"controls.soundBtn",
		"settings":{"tooltip":"Sound"},
		"actions":{"click":"clickMute","mouseOver":"onMouseOverToolTip", "mouseOut":"onMouseOutToolTip"}
	},{
		"name":"controls.volumeMC.sliderMC",
		"actions":{"mouseDown":"volumneSeekserMouseDown"}
	},{
		"name":"controls.volumeMC.barMC",
		"actions":{"click":"clickVolumeBar"}
	}
]
